﻿/*========================================
Created By: v-ravank
Created on: 05/25/2012
Description: Styles related to GoBackView usercontrol
=========================================*/

.gobackview-container
{
    font-family: "Segoe UI Light";
    font-size: 14px;
   
}

.gobackview-changecontainer
{
    background-color: #505050;
    float: left;
    height: 90px;
    margin-right: 10px;
    width: 50px;
    position: relative;
    cursor: pointer;
}

    .gobackview-changecontainer:hover
    {
        background-color: #969696;
    }

.gobackview-devicetype
{
    float: left;
    height: 90px;
    width: 150px;
    position: relative;
    background-color: #969696;
}

.gobackview-changetext
{
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    bottom: 40px;
    color: #FFFFFF;
    display: block;
    right: -20px;
    width: 70px;
    position: absolute;
}

.gobackview-devicetypetext
{
    bottom: 0;
    color: #FFFFFF;
    padding-bottom: 10px;
    padding-left: 10px;
    position: absolute;
    font-size: 16px;
}

.gobackview-header
{
    padding-bottom: 24px;
}
